<?
include('cfg.php');
echo '<link rel="stylesheet" type="text/css" href="style.css"/><div class="head">['.$user[login].']</div>';
$isset_clan = mysql_result(mysql_query("SELECT count(`id`) FROM `clan` WHERE `id`='".intval($_GET['id'])."'"),0);
echo '<div class="money">';
if ($isset_clan == '1')
	{
	switch($_GET['a'])
		{
		default:
		$c = mysql_fetch_array(mysql_query("SELECT * FROM `clan` WHERE `id`='".intval($_GET['id'])."'"));
		echo 'Клан <b>'.$c['title'].'</b> ';


			if ($c['img'] != '0') echo '<img src="clan_img/'.$c['img'].'.png" alt=*>';
			if ($c['img'] == '0') echo '';

		echo '<br />';
		echo 'Побед: <b>'.$c['wins'].'</b><br />';
		echo 'Девиз: <u>'.$c['slogan'].'</u><br />';
		echo 'Казна: <b>'.intval($c['iron']+$c['grain']+$c['stone']+$c['lumber']+$c['money']).'</b> ресурсов<br />';
		echo 'Армия: <b>'.intval($c['solders']+$c['archers']+$c['horses']).'</b> человек<br />';
		echo 'Захвачено лагерей: <b>'.$c['camps'].'</b><br />';
		echo 'Опыт: <b>'.$c['exp'].'</b></div><div class="money">';
		echo 'Участники:<br/>';
		$sql = mysql_query("SELECT `country`,`id`,`clan` FROM `users` WHERE `clan`='$c[id]'");
		while($u = mysql_fetch_assoc($sql))
			{
			if ($c['leader']==$u['id']) echo '<b><a href="./profile.php?a=view&amp;uid='.$u['id'].'">'.$u['country'].'</a></b>';
			if ($c['leader']!=$u['id']) echo '<a href="./profile.php?a=view&amp;uid='.$u['id'].'">'.$u['country'].'</a>';
			echo '<br />';
			}echo '</div>';
		echo '';
		break;

		case 'd':
		break;
		}
	} else echo 'Такого клана не существует</div>';


//футер
echo '
<div class="info">Меню</div>
<a class="razd" href="clan.php">'.$iback.'В клан</a>
<a class="razd" href="game.php">'.$iback.' Назад</a>
<a class="razd" href="exit.php">'.$iexit.' Выход</a>
<div class="footer"><center><a href="http://wapworld.pp.ua">© WapWorld Games</a><br/><br />
<script type="text/javascript" src="http://mobtop.ru/c/73888.js"></script><noscript><a href="http://mobtop.ru/in/73888"><img src="http://mobtop.ru/73888.gif" alt="MobTop.Ru - Рейтинг и статистика мобильных сайтов"/></a></noscript>
</div>
</body></html>
';



?>